/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
img#e55             { /* ipus010002.jpg */
	background-color: transparent;
	position        : absolute;
	left            :   1.50pt;
	top             :   0.00pt;
	width           : 576.00pt;
	height          : 450.00pt;
	}
span#e54            { /* sq_dgrn.gif */
	background      : transparent url(sq_dgrn.gif) no-repeat top left;
	position        : absolute;
	left            : 157.50pt;
	top             :  15.75pt;
	width           :  60.75pt;
	height          :  60.00pt;
	}
img#e53             { /* ipus010001.png */
	background-color: transparent;
	position        : absolute;
	left            : 230.25pt;
	top             :  54.75pt;
	width           :  59.25pt;
	height          :  58.50pt;
	}
h5#e52              { /* Character Traits of the ... */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            :   2.25pt;
	top             :  71.25pt;
	width           : 148.50pt;
	height          :  48.00pt;
	}
div#e51             { /* News */
	color           : #ffffff;
	position        : absolute;
	left            : 233.25pt;
	top             :  76.50pt;
	width           :  55.50pt;
	height          :  17.25pt;
	}
a#a51               { /* News */
	color           : #ffffff;
	}
div#e50             { /* Products */
	color           : #ffffff;
	position        : absolute;
	left            : 160.50pt;
	top             :  36.00pt;
	width           :  53.25pt;
	height          :  26.25pt;
	}
a#a50               { /* Products */
	color           : #ffffff;
	}
div#e49             {
	position        : absolute;
	left            :   3.75pt;
	top             : 432.75pt;
	width           : 331.50pt;
	height          :  17.25pt;
	}
div#e48             { /* January */
	position        : absolute;
	left            :  15.75pt;
	top             : 126.75pt;
	width           :  58.50pt;
	height          :  21.00pt;
	}
div#e47             { /* Alertness */
	position        : absolute;
	left            :  21.75pt;
	top             : 147.75pt;
	width           :  55.50pt;
	height          :  16.50pt;
	}
div#e46             { /* Curiosity */
	position        : absolute;
	left            :  75.75pt;
	top             : 148.50pt;
	width           :  53.25pt;
	height          :  16.50pt;
	}
div#e45             { /* Discernment  */
	position        : absolute;
	left            : 127.50pt;
	top             : 148.50pt;
	width           :  75.00pt;
	height          :  15.00pt;
	}
div#e44             { /* Initiative  */
	position        : absolute;
	left            : 146.25pt;
	top             : 231.00pt;
	width           :  48.75pt;
	height          :  15.00pt;
	}
div#e43             { /* February */
	position        : absolute;
	left            :  16.50pt;
	top             : 170.25pt;
	width           :  61.50pt;
	height          :  21.00pt;
	}
div#e42             { /* March */
	position        : absolute;
	left            :  16.50pt;
	top             : 211.50pt;
	width           :  44.25pt;
	height          :  17.25pt;
	}
div#e41             { /* April */
	position        : absolute;
	left            :  17.25pt;
	top             : 253.50pt;
	width           :  61.50pt;
	height          :  17.25pt;
	}
div#e40             { /* May */
	position        : absolute;
	left            :  17.25pt;
	top             : 295.50pt;
	width           :  61.50pt;
	height          :  17.25pt;
	}
div#e39             { /* June */
	position        : absolute;
	left            :  18.75pt;
	top             : 337.50pt;
	width           :  61.50pt;
	height          :  17.25pt;
	}
div#e38             { /* Diligence */
	position        : absolute;
	left            :  21.00pt;
	top             : 190.50pt;
	width           :  55.50pt;
	height          :  15.00pt;
	}
div#e37             { /* Persistance */
	position        : absolute;
	left            :  74.25pt;
	top             : 190.50pt;
	width           :  69.75pt;
	height          :  18.75pt;
	}
div#e36             { /* Determination */
	position        : absolute;
	left            :  66.00pt;
	top             : 231.00pt;
	width           :  84.00pt;
	height          :  15.75pt;
	}
div#e35             { /* Endurance */
	position        : absolute;
	left            : 141.75pt;
	top             : 190.50pt;
	width           :  69.75pt;
	height          :  15.00pt;
	}
div#e34             { /* Loyalty */
	position        : absolute;
	left            :  23.25pt;
	top             : 231.00pt;
	width           :  52.50pt;
	height          :  15.00pt;
	}
img#e33             { /* ipus010001.png */
	background-color: transparent;
	position        : absolute;
	left            : 303.75pt;
	top             :  93.75pt;
	width           :  59.25pt;
	height          :  58.50pt;
	}
div#e32             { /* Home */
	color           : #ffffff;
	position        : absolute;
	left            : 306.75pt;
	top             : 114.75pt;
	width           :  54.00pt;
	height          :  18.00pt;
	}
a#a32               { /* Home */
	color           : #ffffff;
	}
span#e31            { /* ipsm2.gif */
	background      : transparent url(ipsm2.gif) no-repeat top left;
	position        : absolute;
	left            : 401.25pt;
	top             :   0.00pt;
	width           : 176.25pt;
	height          : 238.50pt;
	}
img#e30             { /* ipus010001.png */
	background-color: transparent;
	position        : absolute;
	left            : 375.75pt;
	top             : 135.75pt;
	width           :  59.25pt;
	height          :  58.50pt;
	}
div#e29             { /* Links */
	color           : #ffffff;
	position        : absolute;
	left            : 378.75pt;
	top             : 156.00pt;
	width           :  54.75pt;
	height          :  18.00pt;
	}
a#a29               { /* Links */
	color           : #ffffff;
	}
img#e28             { /* ipus010001.png */
	background-color: transparent;
	position        : absolute;
	left            : 447.00pt;
	top             : 182.25pt;
	width           :  59.25pt;
	height          :  58.50pt;
	}
div#e27             { /* Contact */
	color           : #ffffff;
	position        : absolute;
	left            : 450.75pt;
	top             : 204.00pt;
	width           :  51.75pt;
	height          :  18.00pt;
	}
a#a27               { /* Contact */
	color           : #ffffff;
	}
div#e26             { /* Patience */
	position        : absolute;
	left            :  20.25pt;
	top             : 273.00pt;
	width           :  52.50pt;
	height          :  17.25pt;
	}
div#e25             { /* Gentleness */
	position        : absolute;
	left            :  71.25pt;
	top             : 273.00pt;
	width           :  72.00pt;
	height          :  17.25pt;
	}
div#e24             { /* Enthusiasm */
	position        : absolute;
	left            :  21.75pt;
	top             : 314.25pt;
	width           :  66.00pt;
	height          :  14.25pt;
	}
div#e23             { /* Joy */
	position        : absolute;
	left            :  90.00pt;
	top             : 314.25pt;
	width           :  30.75pt;
	height          :  16.50pt;
	}
div#e22             { /* Teamwork */
	position        : absolute;
	left            :  23.25pt;
	top             : 357.00pt;
	width           :  57.75pt;
	height          :  16.50pt;
	}
div#e21             { /* Unity */
	position        : absolute;
	left            :  83.25pt;
	top             : 357.00pt;
	width           :  33.75pt;
	height          :  16.50pt;
	}
div#e20             { /* July */
	position        : absolute;
	left            :  18.75pt;
	top             : 381.75pt;
	width           :  61.50pt;
	height          :  19.50pt;
	}
div#e19             { /* Active */
	position        : absolute;
	left            :  24.00pt;
	top             : 404.25pt;
	width           :  45.00pt;
	height          :  16.50pt;
	}
div#e18             { /* August */
	position        : absolute;
	left            : 243.00pt;
	top             : 188.25pt;
	width           :  58.50pt;
	height          :  19.50pt;
	}
div#e17             { /* September */
	position        : absolute;
	left            : 242.25pt;
	top             : 229.50pt;
	width           :  99.00pt;
	height          :  19.50pt;
	}
div#e16             { /* October */
	position        : absolute;
	left            : 242.25pt;
	top             : 271.50pt;
	width           :  63.00pt;
	height          :  19.50pt;
	}
div#e15             { /* November */
	position        : absolute;
	left            : 241.50pt;
	top             : 314.25pt;
	width           :  72.75pt;
	height          :  19.50pt;
	}
div#e14             { /* December */
	position        : absolute;
	left            : 241.50pt;
	top             : 355.50pt;
	width           :  99.00pt;
	height          :  19.50pt;
	}
div#e13             { /* Respect */
	position        : absolute;
	left            : 249.00pt;
	top             : 209.25pt;
	width           :  63.75pt;
	height          :  16.50pt;
	}
div#e12             { /* Organization */
	position        : absolute;
	left            : 249.75pt;
	top             : 250.50pt;
	width           :  75.00pt;
	height          :  16.50pt;
	}
div#e11             { /* Honesty */
	position        : absolute;
	left            : 249.75pt;
	top             : 291.75pt;
	width           :  49.50pt;
	height          :  16.50pt;
	}
div#e10             { /* Integrity */
	position        : absolute;
	left            : 298.50pt;
	top             : 292.50pt;
	width           :  50.25pt;
	height          :  16.50pt;
	}
div#e9              { /* Gratitude */
	position        : absolute;
	left            : 246.75pt;
	top             : 335.25pt;
	width           :  72.75pt;
	height          :  16.50pt;
	}
div#e8              { /* Humility  */
	position        : absolute;
	left            : 201.00pt;
	top             : 148.50pt;
	width           :  75.00pt;
	height          :  16.50pt;
	}
div#e7              { /* Compassion */
	position        : absolute;
	left            : 247.50pt;
	top             : 376.50pt;
	width           :  72.75pt;
	height          :  16.50pt;
	}
div#e6              { /* Generosity */
	position        : absolute;
	left            : 321.75pt;
	top             : 376.50pt;
	width           :  72.75pt;
	height          :  16.50pt;
	}
div#e5              { /* Kindness */
	position        : absolute;
	left            : 138.75pt;
	top             : 273.00pt;
	width           :  72.00pt;
	height          :  17.25pt;
	}
div#e4              { /* Self-Control */
	position        : absolute;
	left            :  62.25pt;
	top             : 404.25pt;
	width           :  72.00pt;
	height          :  17.25pt;
	}
div#e3              { /* Self-Discipline */
	position        : absolute;
	left            : 129.75pt;
	top             : 404.25pt;
	width           :  97.50pt;
	height          :  15.75pt;
	}
div#e2              { /* Wisdom */
	position        : absolute;
	left            : 114.75pt;
	top             : 314.25pt;
	width           :  68.25pt;
	height          :  17.25pt;
	}
div#e1              { /* Justice */
	position        : absolute;
	left            : 117.00pt;
	top             : 357.00pt;
	width           :  63.75pt;
	height          :  17.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 577.50pt;
	height          : 450.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #cccc99;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
